uuid: 43570775-5973-4cfe-b950-4664d786d2da
langcode: en
status: true
dependencies: {  }
id: project_homepage_right_sidebar
label: 'Project Homepage - Right Sidebar Template'
targetEntityType: group
targetBundle: project
layout:
  -
    layout_id: 'bootstrap_layout_builder:blb_col_1'
    layout_settings:
      label: 'Full width image banner'
      container_wrapper_classes: full-width-banner
      container_wrapper_attributes: null
      container_wrapper:
        bootstrap_styles:
          background:
            background_type: color
          background_color:
            class: null
          background_media:
            image:
              media_id: null
            video:
              media_id: null
            background_options:
              background_position: center
              background_repeat: no-repeat
              background_attachment: not_fixed
              background_size: cover
          text_color:
            class: null
          padding:
            class: _none
          padding_left:
            class: _none
          padding_top:
            class: _none
          padding_right:
            class: _none
          padding_bottom:
            class: _none
          margin:
            class: _none
          margin_left:
            class: _none
          margin_top:
            class: _none
          margin_right:
            class: _none
          margin_bottom:
            class: _none
          border:
            border_style:
              class: null
            border_width:
              class: _none
            border_color:
              class: null
            rounded_corners:
              class: _none
            border_left_style:
              class: null
            border_left_width:
              class: _none
            border_left_color:
              class: null
            border_top_style:
              class: null
            border_top_width:
              class: _none
            border_top_color:
              class: null
            border_right_style:
              class: null
            border_right_width:
              class: _none
            border_right_color:
              class: null
            border_bottom_style:
              class: null
            border_bottom_width:
              class: _none
            border_bottom_color:
              class: null
            rounded_corner_top_left:
              class: _none
            rounded_corner_top_right:
              class: _none
            rounded_corner_bottom_left:
              class: _none
            rounded_corner_bottom_right:
              class: _none
          scroll_effects:
            class: null
          text_alignment:
            class: null
          box_shadow:
            class: null
      container_wrapper_bg_color_class: ''
      container_wrapper_bg_media: null
      container: w-100
      section_classes: ''
      section_attributes: null
      regions_classes:
        blb_region_col_1: ''
      regions_attributes:
        blb_region_col_1: null
      breakpoints: {  }
      layout_regions_classes: {  }
      remove_gutters: '1'
      context_mapping: {  }
    components:
      31310005-9c0d-429c-b92a-08997513796e:
        uuid: 31310005-9c0d-429c-b92a-08997513796e
        region: blb_region_col_1
        configuration:
          id: 'field_block:group:project:field_banner'
          label: Banner
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: image
            label: hidden
            settings:
              image_link: ''
              image_style: banner
              image_loading:
                attribute: lazy
            third_party_settings: {  }
        weight: 0
        additional: {  }
    third_party_settings: {  }
  -
    layout_id: 'bootstrap_layout_builder:blb_col_2'
    layout_settings:
      label: '2 column layout block'
      container_wrapper_classes: project-right-layout-main
      container_wrapper_attributes: null
      container_wrapper:
        bootstrap_styles:
          background:
            background_type: color
          background_color:
            class: null
          background_media:
            image:
              media_id: null
            video:
              media_id: null
            background_options:
              background_position: center
              background_repeat: no-repeat
              background_attachment: not_fixed
              background_size: cover
          text_color:
            class: null
          padding:
            class: _none
          padding_left:
            class: _none
          padding_top:
            class: _none
          padding_right:
            class: _none
          padding_bottom:
            class: _none
          margin:
            class: _none
          margin_left:
            class: _none
          margin_top:
            class: _none
          margin_right:
            class: _none
          margin_bottom:
            class: _none
          border:
            border_style:
              class: null
            border_width:
              class: _none
            border_color:
              class: null
            rounded_corners:
              class: _none
            border_left_style:
              class: null
            border_left_width:
              class: _none
            border_left_color:
              class: null
            border_top_style:
              class: null
            border_top_width:
              class: _none
            border_top_color:
              class: null
            border_right_style:
              class: null
            border_right_width:
              class: _none
            border_right_color:
              class: null
            border_bottom_style:
              class: null
            border_bottom_width:
              class: _none
            border_bottom_color:
              class: null
            rounded_corner_top_left:
              class: _none
            rounded_corner_top_right:
              class: _none
            rounded_corner_bottom_left:
              class: _none
            rounded_corner_bottom_right:
              class: _none
          scroll_effects:
            class: null
          text_alignment:
            class: null
          box_shadow:
            class: null
      container_wrapper_bg_color_class: ''
      container_wrapper_bg_media: null
      container: container
      section_classes: ''
      section_attributes: null
      regions_classes:
        blb_region_col_1: ''
        blb_region_col_2: ''
      regions_attributes:
        blb_region_col_1: null
        blb_region_col_2: null
      breakpoints:
        desktop: blb_col_9_3
        tablet: blb_col_9_3
        mobile: blb_col_12
      layout_regions_classes:
        blb_region_col_1:
          - col-lg-9
          - col-md-9
          - col-12
        blb_region_col_2:
          - col-lg-3
          - col-md-3
          - col-12
      remove_gutters: '0'
      context_mapping: {  }
    components:
      18eadec7-7642-497c-906e-0ef65c61fc35:
        uuid: 18eadec7-7642-497c-906e-0ef65c61fc35
        region: blb_region_col_1
        configuration:
          id: 'field_block:group:project:field_sponsors'
          label: 'Project Sponsors & Partners'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: entity_reference_entity_view
            label: hidden
            settings:
              view_mode: default
            third_party_settings: {  }
        weight: 4
        additional: {  }
      267450e7-35ad-4e3d-ad55-99a64f422a20:
        uuid: 267450e7-35ad-4e3d-ad55-99a64f422a20
        region: blb_region_col_2
        configuration:
          id: 'field_block:group:project:field_link_list'
          label: 'More Resources'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: entity_reference_revisions_entity_view
            label: hidden
            settings:
              view_mode: default
            third_party_settings: {  }
        weight: 1
        additional: {  }
      0fb242e7-e216-4006-988b-23d6f18dae15:
        uuid: 0fb242e7-e216-4006-988b-23d6f18dae15
        region: blb_region_col_2
        configuration:
          id: 'views_block:featured_object_for_current_group-block_4'
          label: ''
          label_display: visible
          provider: views
          context_mapping: {  }
          views_label: ''
          items_per_page: none
        weight: 4
        additional: {  }
      a710cfbc-fb47-44d4-b3ac-c556f5f15959:
        uuid: a710cfbc-fb47-44d4-b3ac-c556f5f15959
        region: blb_region_col_2
        configuration:
          id: 'views_block:featured_object_for_current_group-block_2'
          label: ''
          label_display: visible
          provider: views
          context_mapping: {  }
          views_label: ''
          items_per_page: none
        weight: 5
        additional: {  }
      e600f508-0caa-4699-b6f2-bf198756e5f9:
        uuid: e600f508-0caa-4699-b6f2-bf198756e5f9
        region: blb_region_col_2
        configuration:
          id: 'field_block:group:project:field_social_links'
          label: Connect
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: font_awesome
            label: hidden
            settings:
              new_tab: 1
              icon_type: common
              orientation: vertical
            third_party_settings: {  }
        weight: 0
        additional: {  }
      457fe722-a6eb-4ff6-8fc9-4bd105257308:
        uuid: 457fe722-a6eb-4ff6-8fc9-4bd105257308
        region: blb_region_col_2
        configuration:
          id: 'field_block:group:project:field_link_list_block_title'
          label: 'Link List Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 1
        additional: {  }
      ac460d46-a0b4-47b2-b020-459929cdb831:
        uuid: ac460d46-a0b4-47b2-b020-459929cdb831
        region: blb_region_col_2
        configuration:
          id: 'field_block:group:project:field_contact_block_title'
          label: 'Digital Presence / Contact Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 6
        additional: {  }
      b61cdb8c-b21e-4b24-88c0-dee7237b426f:
        uuid: b61cdb8c-b21e-4b24-88c0-dee7237b426f
        region: blb_region_col_1
        configuration:
          id: 'field_block:group:project:field_sponsor_block_title'
          label: 'Project Sponsors & Partners Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 3
        additional: {  }
      2a74f4c6-ac9b-47ad-9297-dc1c465165cb:
        uuid: 2a74f4c6-ac9b-47ad-9297-dc1c465165cb
        region: blb_region_col_1
        configuration:
          id: 'field_block:group:project:field_large_desc_block_title'
          label: 'Large Descriptive Area Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 1
        additional: {  }
      c3d92448-041a-4298-9178-312cc21fea82:
        uuid: c3d92448-041a-4298-9178-312cc21fea82
        region: blb_region_col_1
        configuration:
          id: 'field_block:group:project:field_large_descriptive_area'
          label: 'Large Descriptive Area'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: entity_reference_revisions_entity_view
            label: hidden
            settings:
              view_mode: default
            third_party_settings: {  }
        weight: 2
        additional: {  }
      8e4969fd-b809-4039-9a1f-dea6855865fa:
        uuid: 8e4969fd-b809-4039-9a1f-dea6855865fa
        region: blb_region_col_2
        configuration:
          id: 'field_block:group:project:field_relevant_links_block_title'
          label: 'Relevant Links Block Title'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: string
            label: hidden
            settings:
              link_to_entity: false
            third_party_settings: {  }
        weight: 2
        additional: {  }
      e63fa170-b9c8-44e8-8da2-1c0166b912cc:
        uuid: e63fa170-b9c8-44e8-8da2-1c0166b912cc
        region: blb_region_col_2
        configuration:
          id: 'field_block:group:project:field_relevant_links'
          label: 'Relevant Links'
          label_display: '0'
          provider: layout_builder
          context_mapping:
            entity: layout_builder.entity
            view_mode: view_mode
          formatter:
            type: link
            label: hidden
            settings:
              trim_length: 80
              url_only: false
              url_plain: false
              rel: '0'
              target: '0'
            third_party_settings: {  }
        weight: 3
        additional: {  }
    third_party_settings: {  }
